@CHARSET "UTF-8";

/* common */
body {
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
	margin: 0;
}

div.root {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: left;
	-moz-user-select: none;			/* Firefox */
	-ms-user-select: none;			/* Internet Explorer */
	-khtml-user-select: none;		/* KHTML browsers (e.g. Konqueror) */
	-webkit-user-select: none;		/* Chrome, Safari, and Opera */
	-webkit-touch-callout: none;	/* Disable Android and iOS callouts*/
}

div#chaLoadingBg {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000000;
	z-index: 999;
}

div#chaLoading {
	display: none;
	position: absolute;
	text-align: center;
	color: #FFFFFF;
}

div#chaLoading > img {
	width: 500px;
	height: 500px;
}

div#chaMakingBg {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000000;
	z-index: 999;
}

div#chaMaking {
	display: none;
	position: absolute;
	text-align: center;
	color: #FFFFFF;
	margin: 0 auto;
}

div#chaMaking > img {
	width: 750px;
	height: 200px;
}

div#chaMakeResultBg {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	z-index: 999;
	overflow: hidden;
}

div#chaMakeResult {
   	position: absolute;
	top: 0;
	left: 0;
	width: 70%;
	height: 90%;
	background-color: #FFFFFF;
	border:#E6E6E6 solid 20px;
}

div#chaMakeResultMessage {
	font-family: 'Makinas5';
	font-size: 60px;
	text-align: center;
	width: 100%;
}

div#chaMakeResultImage {
	margin: 0 auto;
}

div#chaMakeResultBtn {
	width: 60%;
	padding-top: 15px;
	margin: 0 auto;
	display: box;
	display: -webkit-box;
	display: -moz-box;
	display: -o-box;
	display: -ms-box;
	box-pack: justify;
	-moz-box-pack: justify;
	-webkit-box-pack: justify;
	-o-box-pack: justify;
	-ms-box-pack: justify;
}

div#chaMakeResultBtn img {
	width: 70px;
	height: 70px;
	display: block;
	cursor: pointer;
}

div#chaMakeResultShareBtn {
	width: 80%;
	padding-top: 15px;
	margin: 0 auto;
	display: box;
	display: -webkit-box;
	display: -moz-box;
	display: -o-box;
	display: -ms-box;
	box-pack: justify;
	-moz-box-pack: justify;
	-webkit-box-pack: justify;
	-o-box-pack: justify;
	-ms-box-pack: justify;
}

div.chaMakeResultShareXX {
	text-align: center;
	color: white;
	font-size: 15px;
	border-radius: 4px;
	width: 190px;
	cursor: pointer;
}

div#chaMakeResultShareTW {
	background-color: #00A0E6;
}

div#chaMakeResultShareFB {
	background-color: #3B579D;
}

div#chaEditMenu {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	z-index: 999;
}

div#chaNameDialogBg {
	display: none;
	position: absolute;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	z-index: 999;
}

div#chaNameDialogBg >img#chaNameDialogTitle {
	position: absolute;
	top: 15%;
	left: 20%;
	width: 60%;
}

div#chaNameDialog {
	position: absolute;
	top: 30%;
	left: 20%;
	width: 60%;
}

div#chaNameDialog >img#chaNameDialogFrame {
	width: 100%;
	height: 100%;
}

div#chaNameDialog >div#chaNameDialogInput {
	position: absolute;
	top: 10%;
	left: 10%;
	width: 80%;
	height: 80%;
}

div#chaNameDialog span.h1 {
	text-align: center;
	font-size: 1.4em;
	color: #FFFFFF;
}

div#chaNameDialog span.h3 {
	text-align: center;
	font-size: 0.9em;
	color: #FFFFFF;
}

div#chaNameDialog label.h3 {
	text-align: center;
	font-size: 0.9em;
	color: #FFFFFF;
	cursor: pointer;
}

input#chaDivMyName {
	width: 98%;
 	text-align: center;
	font-size: 1.4em;
	border:none;
	box-shadow: none;
	border-radius: 0.2em;
	margin-top: 2%;
	margin-bottom: 5%;
}

div#chaNameDialogCheck {
	width: 98%;
	display: flex;
	justify-content: center;
}

input#chaDivNameArc {
 	text-align: center;
	font-size: 0.7em;
	border:none;
	box-shadow: none;
	cursor: pointer;
}

div#chaNameDialogView {
	width: 100%;
	height: 75%;
}

div#chaNameDialogBtn {
	width: 100%;
	height: 25%;
}

div#chaNameDialogBtn >img {
	width: 49%;
	cursor: pointer;
}

/* create charactor area */
div#chaDivMain {
	position: relative;
	width: 100%;
	height: 78%;
	float: left;
}

div#chaDivMake {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 100;
}

div#chaDivMakeMenu {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 101;
}

div#chaDivColor {
	position: absolute;
	top: 0;
	left: 0;
	width: 30%;
	height: 100%;
	max-width: 200px;
	z-index: 102;
	opacity: 0;
}

div#chaDivSelColorBar {
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	height: 100%;
}

div#chaDivPickColor {
	float: left;
	height: 0%;
	width: 100%;
}

div#chaDivSelColorScroll {
	float: left;
	height: 100%;
	width: 100%;
	overscroll-behavior: contain;
}

div#chaDivSelColor {
	width: 100%;
	height: 100%;
}

div#chaDivSelGrad {
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	height: 100%;
}

#chaDivCategoryScroll {
	position: absolute;
	background-color: #3F3F3F;
	width: 100%;
	height: 7%;
	float: left;
	opacity: 0;
	z-index: 888;
	overscroll-behavior: contain;
}

#chaDivCategory {
	width: 100%;
	height: 100%;
}

#chaDivPartsScroll {
	background-color: #333;
	border:0px solid gray;
	width: 100%;
	height: 22%;
	float: left;
	opacity: 0;
	z-index: 888;
}

#chaDivParts {
	width: 100%;
	height: 100%;
}

div#chaDivMenu {
	display: none;
	width: 100%;
	height: 15%;
	float: left;
}

div#chaDivResult {
	display: none;
	width: 100%;
	height: 15%;
	float: left;
}

div#chaDivResult #chaDivResultImg img {
	float: right;
	margin-right: 4vw;
	width: 20%;
}

/* create menu */
div#chaDivMenu {
	text-align: center;
}

/* root */
div#chaDivRoot {
	float: none;
	width: 1396px;
	height: 100%;
	margin: 0 auto;
}

/* contents */
div#chaDivCont {
	float: left;
	width: 700px;
	height: 700px;
	position: relative;
}

/* edit menu */
object.chaObjEditMenuBtn {
	width: 360px;
	height: 60px;
	pointer-events: none;
}

object.chaObjEditExecBtn {
	width: 205px;
	height: 60px;
	pointer-events: none;
}

div.svgDivMenuBtn {
	width: 360px;
	height: 60px;
	margin: 0 auto;
	margin-top: 15px;
}

div.svgDivExecBtn {
	width: 205px;
	height: 60px;
	margin: 0 auto;
	margin-top: 25px;
}

div.svgDivMenuBtn > a {
	display: inline-block;
	cursor: pointer;
}

div.svgDivExecBtn > a {
	display: inline-block;
	cursor: pointer;
}

/* ADS */
div#chaDivADS {
	float: left;
	width: 351px;
	height: 700px;
	margin-top: 15px;
	margin-left: 15px;
}

div#chaDivADSL {
	float: left;
	width: 315px;
	height: 700px;
	margin-top: 15px;
	margin-right: 15px;
}

div#chaDivADS1 {
	width: 336px;
	height: 600px;
	text-align: center;
}

div#chaDivADS2 {
	float: left;
	width: 336px;
	border:1px solid #AAAAAA;
	background-color: #FFFFFF;
	text-align: center;
}

div#chaDivADS3 {
	display: none;
}

.tippy-tooltip.viewertitle-theme {
	background-color: rgb(10, 10, 10);
	color: white;
	padding: 2px 1px;
	font-size: 16px;
	font-weight: 40;
	border-radius: 30px;
	width: 250px;
}

.tippy-tooltip.viewermes-theme {
	display:inline-block;
	text-align: left;
	color: white;
	padding: 40px 20px;
	font-size: 15px;
	font-weight: 40;
	border-radius: 2px;
	width: 380px;
	margin-bottom: 50px;

	background-color: rgba(0, 0, 0, 0.6);

	.tippy-backdrop {
		background-color: rgba(0, 0, 0, 0.6);
	}
}

div#chaDivPartsScroll .newbutton {
	display:inline-block;
	text-align: center;
	width: 250px;
	height:70px;
	line-height: 70px;
	color: #000;
	text-decoration: none;
	text-align: center;
	background-color: #fff;
	border: 2px solid black;
	font-size: 16px;
	font-weight: 200;
	margin-top: 20px;
}
div#chaDivPartsScroll .newbutton:hover{
	color: #fff;
	background-color: #000;
	font-weight: 400;
}
